liveMysql: 
  host: localhost
  username: otrams_live_v3us
  password: Ld9XT5GbEEL
  dbname: otrams_live_v3

liveMysqlStaticData: 
  host: host
  username: username
  password: password
  dbname: dbname

liveRedis: 
  host: 127.0.0.1
  port: 6379
  password: gBm6LB2Uo3EBf0VoEIHTOuh7aFygxmQ53Ep5FSvGEEw76DUy74
  db: 1
  rediskey: live_v3otrams
  rediscluster: false
  redisclusterhosts: 0.0.0.0:6001,1.1.1.1:6003,2.2.2.2:6005

liveMongo:
    host: localhost
    port: 27017
    dbname: v3otrams
